package cn.com.countrygarden.bi.main.dto.manager;

/**
 * <p>
 * 管家数据
 * </p>
 *
 * @author lsl
 * @version V1.0
 * @date 2019/6/20 14:52
 */
public class ManagerKeeperDTO {

    /**
     * 管家名称
     */
    private String name;
    /**
     * 收缴率数据
     */
    private Double collectionRate;

    private String organCode;

    private String organName;

    private String commCode;

    private String commName;

    private String userId;

    private Integer source;

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getCommCode() {
        return commCode;
    }

    public void setCommCode(String commCode) {
        this.commCode = commCode;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getCollectionRate() {
        return collectionRate;
    }

    public void setCollectionRate(Double collectionRate) {
        this.collectionRate = collectionRate;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public Integer getSource() {
        return source;
    }

    public void setSource(Integer source) {
        this.source = source;
    }
}
